Manifest-Version: 1.0
Created-By: 1.5.0_16 (Sun Microsystems Inc.)

Name: payloads/AdobeCameraRaw7.0All-290513174249/Media_db.db
SHA1-Digest: E763QN8+UMD1bUFdzUReOnHHzm8=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/8.1.79.xml
SHA1-Digest: /2FH9mye1VFlzMquos3xw6Ksh4o=

Name: AdobePatchInstaller.exe
SHA1-Digest: KAEz+T4oiGRj7FMArKXnTw4e004=

Name: payloads/UpdateManifest.xml
SHA1-Digest: Kt/fpHriDKJ39lAEwDihGTurRAQ=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/Install.db
SHA1-Digest: 4WWihId952hJ3P+YGThh3dHUyxk=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/AdobeCameraRaw7.0
 All-x64-290513145418.boot.xml
SHA1-Digest: USvoX+pQYd/222Mb2/gWLKZB5jI=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/AdobeCameraRaw
 Profile7.0All-290513144233.boot.xml
SHA1-Digest: 5tEzSGUhrvWfJws2txePAl7IIXM=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/Install.db
SHA1-Digest: rL61qiGr4Es2TI0qip+wqrXyGYI=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/media.sql
SHA1-Digest: nJhibs07gSFJYaSDUkQRo3cjIVA=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/Media_db.db
SHA1-Digest: jYy4Y7HJUjDRJXf0mwTsCkGjAOM=

Name: payloads/UpdateManifest.sig
SHA1-Digest: UgYySp1G887JAqDvrD1UfUEgcUA=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Assets1_1.zip
SHA1-Digest: 9BsCWpard2XLyLLiF8x2rJZaCQc=

Name: payloads/AdobeCameraRaw7.0All-290513174249/AdobeCameraRaw7.0All-
 290513174249.proxy.xml
SHA1-Digest: JFGZwxdjQjiAsReIgDRR0FOC/cU=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/Assets1_1.zip
SHA1-Digest: UsN9suQPegE/e5sRFox2cOcOGaE=

Name: payloads/AdobeCameraRaw7.0All-290513174249/media.sql
SHA1-Digest: /27wfUR2jBrfEHwi1HE1HA7J548=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Assets2_1.zip
SHA1-Digest: LwJ7Pfrw7YwYjXTsTRRMTnxQ92k=

Name: payloads/AdobeCameraRaw7.0All-290513174249/AdobeCameraRaw7.0All-
 290513174249.boot.xml
SHA1-Digest: zLw+SzwjOojInlwnnzCZDvDypB4=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Install.db
SHA1-Digest: 5tzZTLwcGuLvdRLjL6BMwVUrqnY=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/AdobeCameraRaw
 Profile7.0All-290513144233.proxy.xml
SHA1-Digest: bi0dXNVxsjMfxZeABuiTbCDFjn8=

Name: payloads/AdobeCameraRaw7.0All-290513174249/8.1.79.xml
SHA1-Digest: Kt/fpHriDKJ39lAEwDihGTurRAQ=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/media.sql
SHA1-Digest: 5D1d414JHb7swGCz4ZNL/OYTPPM=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/Install.sig
SHA1-Digest: uck+2dFEJQOp/bPylFB1W4JbI4Q=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/Assets1_1.sig
SHA1-Digest: +5tZ/AjnEuiTZrYxSRrM01cE3b0=

Name: payloads/Media_db.sig
SHA1-Digest: 4JXAl07EKySSnw/DgbIBfwF4BCY=

Name: payloads/Setup.xml
SHA1-Digest: HA76JlLFPIPogIYCplsV0eo/wgA=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Assets2_1.sig
SHA1-Digest: Slz+DALD8SLMgWWX/sXSJynE3Ls=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Assets1_1.sig
SHA1-Digest: RD/q/eaCyh+aRArz9+PYB/Vur9E=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/Assets1_1.zip
SHA1-Digest: 8ery3D+gM4HslSi5+9ebuuuOKoo=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/8.1.79.xml
SHA1-Digest: 9i4xx9+0kErKRB8d5tMydeKp+vQ=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/Media_db.db
SHA1-Digest: DcdK6L9YyyqyHBUXt+JB8KhQrW8=

Name: payloads/AdobeCameraRaw7.0All-290513174249/Install.sig
SHA1-Digest: ruea71BuElFX/cjHTS8CyWOoEtE=

Name: payloads/Media_db.db
SHA1-Digest: urav0xKKf/hbA4Gb9h/pm0If5iU=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/AdobeCameraRaw7.0
 All-x64-290513145418.proxy.xml
SHA1-Digest: kuoiLu1cx0vyS/XsrFvXjA9Gi/o=

Name: payloads/AdobeCameraRawProfile7.0All-290513144233/Install.sig
SHA1-Digest: zQV/Yh37q+IpDLcMmrJt/yubZy8=

Name: payloads/AdobeCameraRaw7.0All-x64-290513145418/Assets1_1.sig
SHA1-Digest: 349yDdXhzJhrkur+Tm1mM/08e/Q=

